#ifndef GLERMINAL_CONFIG_H
#define GLERMINAL_CONFIG_H

// THIS FILE IS CONFIGURED BY CMAKE
// MODIFY glerminal-config.h.in INSTEAD!

#ifdef __cplusplus
extern "C"
{
#endif

#cmakedefine GLERMINAL_OPENGL_DEBUG_CONTEXT

enum
{
	GRID_WIDTH = @GLERMINAL_GRID_WIDTH@,
	GRID_HEIGHT = @GLERMINAL_GRID_HEIGHT@,
	LAYER_COUNT = @GLERMINAL_LAYER_COUNT@,
	CELL_SCALE = @GLERMINAL_CELL_SCALE@,
	CELL_SIZE = @GLERMINAL_CELL_SIZE@
};

#ifdef __cplusplus
}
#endif

#endif//GLERMINAL_CONFIG_H